{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build --no-cache",
    "dev": "nuxt dev --port 3001 --host",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@element-plus/nuxt": "^1.0.9",
    "@nuxt/devtools": "latest",
    "@nuxt/test-utils": "^3.8.1",
    "nuxt": "^3.8.2",
    "vitest": "^0.33.0",
    "vue": "^3.3.8",
    "vue-router": "^4.2.5"
  },
  "dependencies": {
    "axios": "^1.6.2",
    "element-plus": "^2.7.8",
    "vuex": "^4.1.0"
  }
}
